IndexIgnore .git *.html* *.css* *.js* \#* locale* icons* in-situ_logo.png
IndexOptions Charset=UTF-8 FancyIndexing HTMLTable IconsAreLinks NameWidth=200 SuppressDescription SuppressLastModified SuppressRules TrackModified XHTML
IndexStyleSheet "style.css"
IndexHeadInsert "<link rel=\"stylesheet\" href=\"timeline.css\" type=\"text/css\"><script src=\"musicbrainz_to_timeline.js\"></script><script src=\"timeline.js\"></script><script>document.title = \"groolot/in situ, musique improvisée et inspirée par le lieu dans lequel elle s'écoute\";</script>"
HeaderName header.html
ReadmeName footer.html
